---
date: 2023-09-20
title: embed PDF in Obsidian at specific page
---
[Obsidian](https://obsidian.md/) is a powerful note taking tool and is how I write content for this very blog. It's a great way to organize your life, but did you know not only can you embed images, but PDF's and even specify which page they should preview at?

It's quite simple! In your file path, append a `#page=number_here` and Obsidian's PDF preview will jump to that page.

```md
![[documents/my_file.pdf#page=55]]
```

![Obsidian preview screenshot showing an embedded PDF viewer loading at a specific page of a PDF](/images/til-pdf-page.png)

---

Want to take it a step further? [Annotate your PDF's with obsidian-annotator](https://github.com/elias-sundqvist/obsidian-annotator).